# "Piracy"

Piracy is a [capitalist](capitalism.md) propaganda term for the act of illegally sharing [copyrighted](copyright.md) [information](information.md) such as [non-free](proprietary.md) books, movies, music, video [games](game.md) or scientific papers.

It is greatly admirable to support piracy, however also keep in mind the following: if you pirate a [proprietary](proprietary.md) piece of information, you get it gratis but it stays proprietary, it abuses you, it limits your freedom -- you won't get the source code, you won't be able to publicly host it without being bullied, you won't be allowed to legally create and share derivative works etc. Therefore **prefer [free (as in freedom)](free_culture.md) alternatives to piracy**, i.e. pieces of [information](information.md) that are not only gratis but also freedom supporting.

Have you ever heard about a public library that struggles with funding? Did you ever wish your local library could afford a bigger building and more [books](books.md)? Imagine for a moment now that we can build public libraries all around the world, basically for free, even in the most remote of places, each having so many books that they could fill an ocean, each book in so many copies that arbitrarily many people could lend the same book at the same time, for as long as they want. Wouldn't that be great? People promoting anti-piracy are those who say "no, we are against this". You just can't argue anyone supporting anti-piracy is not evil. We already have this great library that past civilizations didn't even dare to dream of, it's the [Internet](internet.md), it's just that evil dicks now prevent access to it.

Despite the term itself being recent, the concept of "piracy" is nothing new; it's essentially as old as the concept of "intellectual ownership" itself. Famous paintings have been copied by "pirate artists" and sold as being the original. Mozart, thanks to his genius, famously copied sheet of music that was supposed to remain unpublished just from hearing the piece played. For the modern history of computer piracy especially the case of [The Pirate Bay](pirate_bay.md), a famous [torrenting](torrent.md) site established in 2003, was of great importance.

At the dawn of personal computer era, the culture of [hackers](hacking.md) who helped with pirating software by creating [cracks](crack.md) spawned the [demoscene](demoscene.md), a hugely significant [art](art.md) subculture based on programming technically impressive audiovisual presentations. The fuss around piracy also influences mainstream culture, e.g. the infamous "you wouldn't steal a car" anti-piracy propaganda that was present on VHS movie tapes is now a laughable piece of failed [capitalist](capitalism.md) attempt at trying to invoke a sense of guilt of sharing -- many people happily pirated and pirate to this day and they also happily admit to piracy; in fact many old movies and otherwise historically significant media has been preserved only thanks to people pirating. Piracy in actuality doesn't hurt anyone, monstrously rich corporations are and always will be monstrously rich, and if piracy indeed did hurt a corporation, then it's actually another argument for piracy, not against it.

{ My brother collects old movie dubbing, great works of art of legendary actors, works that now would have been lost to time if it weren't for people recording those movies on VHS tapes and illegally sharing them. ~drummyfish }

One paper from 2020s found that men (curiously unlike [women](woman.md)) exposed to anti-piracy propaganda will increase their pirating by 18% :D One example of publicly embracing piracy in the mainstream is e.g. the [Pirate party](pirate_party.md) that has risen to popularity in a few countries now.

**Where To Pirate Stuff?** The following information is for FOR SCIENTIFIC RESEARCHERS only :'D We merely mention places where pirating oftentimes happens AS A CURIOSITY and interesting fact, without telling you what you should or shouldn't do, OK? [Web](www.md), as any mainstream place, is extremely censored, not much can be found there except for a few bastions of freedoms such as Anna's archive, library of genesis, [abandonware](abandonware.md) sites etc. Web can perhaps offer some good pointers, e.g. https://old.reddit.com/r/Piracy/wiki/megathread and https://piracy.vercel.app. It is possible to try try some clever search hacks (special search options like "filetype=pdf" etc., using non-Google search engines, ...) but it's usually fruitless. In general it is a noob mistake to try to Google things on the web, using underground non-web networks is what will yield results. These include [torrents](torrent.md), [FTP](ftp.md) search engines, [I2P](i2p.md), [IPFS](ipfs.md), [gopher](gopher.md), maybe even [darknet](darknet.md) etc.

TODO: more history etc.