# "Intellectual Property"

"Intellectual property" (IP, not to be confused with [IP address](ip_address.md)) is a twisted [capitalist](capitalism.md) idea establishing that people be able to own [information](information.md) (such as ideas, presentation style, songs or text) and that it should be treated in ways very similar to physical property. For example [patents](patent.md) are one type of intellectual property which allow an inventor of some idea to *own* that idea and be able to limit its use and charge people fees for using that idea, or prevent people from using that idea altogether. [Copyright](copyright.md) is probably the most harmful type of IP as of today, and along with patents the most relevant one in the area of technology. However, IP encompasses many other subtypes of this kind of "property" such as [trademarks](trademark.md), trade dress, plant varieties etc. IP is an **arbitrarily invented grant of monopoly** on information, i.e. something that is otherwise naturally free. Only very few other ideas reach the level of stupidity of the IP concept, most people with brain oppose it, see e.g. http://harmful.cat-v.org/economics/intellectual_property/.

IP exists to benefit [corporations](corporation.md), it artificially limits the natural [freedom of information](information_freedom.md) and tries to eliminate freedom and competition of the IP owners, it fuels [consumerism](consumerism.md) (for example a company can force deletion of old version of its program in order to force users to buy a new version), it helps keep malicious features in programs (by forbidding any study and modifications) and forces reinventing wheels which is extremely energy and resource wasting, whose side effect (or rather one of many side effects) is of course destroying the whole [Earth](earth.md). IP creates a kind of [artificial scarcity](artificial_scarcity.md), i.e. in a world where any information once created would be abundant, available to everyone, IP kills this abundance so as to create a new "market" and [bullshit](bullshit.md) businesses and slaveries such as various IP law firms, patent offices, brand protections, copyright verification for courts, [DRM](drm.md) programmers and so on. Without IP everyone would be happy, able to study, share, improve, [remix](remix_culture.md) and combine existing technology and art into amazing things.

Only idiots defend IP -- basically just [capitalists](capitalism.md). They give absolutely invalid arguments like "but without IP there would be no progress" etc. Of course there would be [progress](progress.md), progress can't be stopped even if you try. Capitalists are amazingly retarded creatures.

Many people protest against the idea of IP -- either wanting to abandon the idea completely, as [we](lrs.md) do, or at least arguing for great relaxation the insanely strict and aggressive forms that destroy our society. Movements such as [free software](free_software.md) and [free culture](free_culture.md) have come into existence in protest of IP laws. Of course, capitalists don't give a shit. It can be expected the IP [cancer](cancer.md) will be reaching even more extreme forms very soon, for example it will be perpetual and encompassing such things as mere though (thoughts will be monitored and people will be charged for thinking about ideas owned by corporations).

It must be noted that as of 2020 **it is not possible to avoid the IP shenanigans**. Even though we can eliminate most of the harmful stuff (for now) with [licenses](license.md) and [waivers](waiver.md), there are many things that may be impossible to address or posing considerable dangers, e.g. trademark, personal rights or patent troll attacks. In some countries (US) it is illegal to make free programs that try to circumvent [DRM](drm.md). Some countries make it explicitly impossible to e.g. waive copyright. It is impossible to safely check whether your creation violates on someone else's IP. There exists [shit](shit.md) such as [moral rights](moral_rights.md) that may exist even if copyright doesn't apply.

## See Also

- [illegal number](illegal_number.md)