# Welcome To The Island!

This is the [freedom](freedom.md) island where [we](less_retarded_society.md) live. Many would call it [utopia](utopia.md), we just call it the Island for now -- it's not a country or nation, it has no flag or government, it's simply a place where we choose to spend our lives. If you feel like you don't fit anywhere in [today's world](21st_century.md), if you feel alone and alienated and just want to escape somewhere quiet and peaceful, you can be at home here. This island has [no owners](free_universe.md), no governments, politicians, [corporations](corporation.md), no businesses or [money](money.md), no need to [fight](fight_culture.md) for the place under the Sun, no [regulation of speech](political_correctness.md), no bullying. Simply be yourself and exist as best as you can. Take off your clothes if you want, no one wears them here. You can build yourself a hut on any free spot. Planting trees and making landscape works is allowed too. Basically we have [no laws](anarchism.md), just empathy and [love](love.md).

```
                                                distant Normieland
                                                        or
                                                 The Land of Soy
                                                __..----..__..._____
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~'""~~~~~~~~~~~~~~~~~~~~""'~~
                        The Freedom Island
-~"--'"~'                      ____                        -~"--'"~'
                           __X/    '-X_
    '"-~-._          ____./  i#  X   xx'-__
                __.-' [E]/'  XX   i:   "x   \_       '"-~-._
         ___,--' x  x_/'  X X/     O:.       '-_
     ___/     ##__-''   X  X/   x# i    x#      '-._
  _-'     :x#x.'  [G]   i  ((__##     [T] #xX "x.   ''-._    '"-~-._
 (     ,:xx     .x:.     x  ###\\#i :    'ixx; "         \
  '-   _.'"  :Xx"'      xx  ____))#X\_    '"":.:':,..''   )
    ''[__     '' ';:.  ':.[W]"""##x    '.  ____      ____-'
         ''--___    [D]  '**\\##[H]#    \/[B] ''---' 
                ''--__    '#*||;xX#      \__
                      \    O#"\\__X         ''-__
   '"-~-._            /      # ""||; O   _    [F]'--__     _.'\--_
                     |        o '\\"'i.XX#\           \   ;__  )Xx')
            '-~-.     \__        _|| ' ox##Xx -._      )     "".___/
'-~-.        ,..,_       ''___.-" /[R]   '" "'.  " ___/
           /"[I]':'""-,_..    <> '--_______      ,"
           "..--""-/  : _/   _.--._,..._   )___.-"    '"-~-._
                   ".__)"   (_ /xX# ___.'
                              )__./"
```

- **`B`: [boat](boat.md)**: Here you can depart from the Island back to the cruel world. New people also arrive here, and sometimes we have to go to Normieland to retrieve stuff we can't yet make on our own.
- **`D`: [drummyfish's](drummyfish.md) house**: It's a plain bamboo hut near the beach, drummyfish lives here with the [dog](dog.md) who however often roams the whole Island and welcomes all the newcomers.
- **`E`: [education](education.md) area**: Place where people go to learn and teach, everyone is a teacher and student at the same time, flat rocks and cave walls on this side of island are conveniently used as a kind of blackboard.
- **`F`: the beach forum**: It's a beach where people naturally gather to discuss in groups.
- **`G`: [graveyard](graveyard.md)**: This is a symbolic graveyard where we bury concepts for [fun](fun.md) (people aren't buried here, we don't bury people in ground).
- **`H`: "hospital"**: Healthcare center, an equivalent of "hospital". The location is chosen wisely: it's in the center of the island so that it's not too far away from anywhere, not too high up the mountain so that the weak can walk here on their own, it's also in a relatively calm place, in cool shadows of the jungle, near the river that provides running water in the building -- something that's usually missing in normal houses -- there are also charged batteries and other kinds of "luxury", so it's one of our most "advanced"/"high tech" buildings, providing high comfort and technology for those who need urgent help, or just peace for healing and recovery. Those who specialize in medicine live here, or nearby, unless they're taking a "vacation" :-)
- **`I`: small island**: A small island on the coast, for those who want to be extra alone.
- **`R`: river mouth**: Here the biggest river on the island flows into the sea.
- **`T`: a modest [zen](zen.md) [temple](temple.md)**: It has nice view of the sea and we go meditate here.
- **`W`: waterfall bath**: A small pond with waterfall which we use as public bath -- not just a place for maintaining hygiene, but also for "socializing" and discussing philosophical questions.

## Details About Life On The Island

SUPER WORK IN PROGRESS

{ NOTE: Obviously this is fantasy, not everything could probably work like this in practice -- not in current times anyway -- I know that, OK? I know next to nothing about many specialized subjects like farming or keeping animals and I may be making up unrealistic bullshit here, however I still think as a whole the fantasy is very useful to guide us, practical problems are in the end just details that can almost always be solved by human ingenuity. Still I try to keep this borderline realistic, after all quite similar, more or less isolated communities exist all around the world. It's just a thinking exercise, you may try to follow along.

Also the image of this place is not necessarily what fully established LRS would look like, it's more of a fantasy of a very early LRS community established at current time, to where people can escape from the dystopia. World wide LRS would be far future, it would be more high tech than living in caves, we'd have "normal" houses, technology that wasn't even discovered yet and generally more comfortable living that described here. ~drummyfish }

**Houses and shelters** are the easiest issue to solve, given the hot tropical climate. No heating or heat isolation is needed, houses can be very simple, built manually only from wood and [stone](rock.md). It suffices to have a roof protecting against rain and a few walls allowing some intimacy and personal space, although [privacy](privacy.md) is not really a thing here, even sex and defecation is commonly seen in public, it's a natural thing. No door locks are needed of course. The sea, caves and natural pools and waterfalls of sweet water in the jungle allow some calming on very hot days, and they serve to maintain hygiene as well, we need no showers or toilets in most houses.

We do also have **[computers](computer.md) and [electricity](electricity.md)**, mainly thanks to sunny weather and solar panels, however everything's extremely scaled down compared to what a normie is used to, we have to use electricity sparingly and plan a bit -- we intentionally want to minimize use of batteries and being [dependent](dependency.md) on electricity overall, so we rather try to find [lower tech](low_tech.md) ways where possible -- as an example we learned to play desktop [games](game.md) rather than multiplayer computer games. We face challenges that we're trying to find solutions to, for example that of humidity which is not friendly to electronic devices. Some are also exploring ways of making computation without electricity, with pen and paper, [mechanical](mechanical.md) computers and so on. Where we need an electronic computer we only use ones with very low power consumption, like [raspberry pi](rpi.md), and [good software](lrs.md) so that a small power bank keeps it usable for several days before needing a recharge. Some buy old laptops and phones in Normieland and then try to repair and [hack](hacking.md) them to be of use to us. [Arduinos](arduino.md) and [open consoles](open_console.md) are quite a popular choice. We absolutely NEVER make use of any consumer type desktops with power hungry [GPUs](gpu.md) and similar stuff. There is not a single instance of a computer running [Windows](windows.md) or [Mac](mac.md) on the entire Island -- in the few cases where it appeared it was destroyed immediately, then taken apart for spare computer parts. We also don't have constant access to the **[Internet](internet.md)**, at least not yet -- although we might be able to set it up, the consensus is we simply don't need it OR want it anyway, we're even much happier without it. We CAN access the Internet through [data mules](data_mule.md) carried to Normieland -- it's a high delay, low bandwidth way of Internet access, but completely sufficient for email communication, updating git repositories and downloading sites for offline browsing. Important information from the world can reach us through radio, [AM](am.md) broadcasts have very long range, so we get the news (at least those who decide they want to hear it -- many don't). We don't really need anything more. We share data freely and have many websites and other resources downloaded, on disks or simply printed out on paper so that we don't even need electricity to read them. We have quite large libraries of books, especially [encyclopedias](encyclopedia.md) and books containing useful practical information, but entertainment is important too.

Internet to us is mostly replaced by our own island "[network](network.md)" -- network in quotes as it's more like a shared repository of files; we rarely use true computer networks, people have their own computers that keep their personal files locally, and we exchange data with others using physical media such as USB flash drives, CDs or even paper. Instanteneous exchange of data is rarely needed and so the infrastructure would be an unnecessary burden, we live slow lives and the Island is small enough to hear someone shouting if something gets urgent -- of course, we do have wifis, but they simply waste power (and possibly cause [cancer](cancer.md)), so we keep them turned off. We sometimes use analog radio to talk over longer distances, but not for computers. Our shared repository works like this: we have a total maximum size allocated, currently 16 GB (enough to fit on a cheap USB drive or SD card), out of which only a small fraction is currently used -- the size limit may be increased in the future, but having the limit in place helps us select only the important data, AND keeping the data small is extremely important for freedom. Small data is easily backed up, it can be searched quickly even without indexing, the storage is cheap and it will fit on more media and computers, will be copied quickly, can be transmitted faster, with lower bandwidth etcetc. It turns out that once you remove [bloat](bloat.md) and only extract the important, you can fit most of what you need into extremely small space -- from most websites and books we extract only plaintext, we store images in right formats and minimize their size (many images can be stored in [vector](vector.md) formats, black and white or even 1bit, low resolution is mostly sufficient) and so on. Anyway... in the repository majority of space is allocated for common, general files -- these are files generally useful to everyone, highly organized, well named, tagged and added by consensual agreement. This includes for example downloaded websites, software, [books](books.md), digitized works of art, but also files we collectively edit, e.g. discussion files or software source code. And then there are directories of individual people -- everyone gets his own directory, like an own "domain", with relatively small space allocated, where he can share whatever he wishes without asking others: basically an equivalent of a personal website. This space is relatively small but it's absolutely sufficient; bear in mind that anyone can store many more data on his own personal computer, here we are talking only about SHARED files. [Intellectual property](intellectual_property.md) doesn't exist on the Island, so to us everything is [free](free_software.md), we don't need any [licenses](license.md) or [waivers](waiver.md) and we can treat even [proprietary](proprietary.md) data from the Normieland as public domain; however for the sake of people in Normieland we still separate free and proprietary data and use [public domain](public_domain.md) waivers for our works -- we still attempt to be helpful even to the people in the lands of intellectual slavery. Maybe you are now asking where we keep this "internet" of files. It's distributed, i.e. we keep it everywhere, people walk around with with disks and SD cards where it is stored and they have stored it on their computers. The only challenge is synchronization, but that's usually pretty easy: if someone happens to have a new file, or a newer version of an older file, he simply rewrites it, and that's basically it. There are no "safety" mechanism to "protect" directories or even "[encryption](encryption.md)" of files, there is nothing to hide, you can see anyone have sex in real life if you want, so no one bothers about "[privacy](privacy.md)"; there aren't really any [trolls](trolling.md) either: if someone starts rewriting other people's files or just destroys stuff, others will likely stop exchanging disks with that guy :-) And we have literally dozens of backups of the whole repository all over the island, so destroying something would cause someone just a slight inconvenience of having to ask a friend for a new copy. In a good society things simply are simply solved by default.

Insofar as **food** goes we are unfortunately not 100% self sufficient yet, mainly for the reasons of refusing to hunt animals while also not having large areas of farmable land on this relatively small, rocky island -- self sufficiency would be achieved if we resorted to fishing, but as long as this can be avoided we choose not to do it and look for other ways. We partially grow our own food and collect what's naturally present in the nature: some like to experiment with farming and others, usually [women](woman.md) and children, make it part of their daily routine to walk the island and collect wild berries, mushrooms, coconuts, even seaweed. Although some strict vegans refuse this, some have also tried to keep animals -- with great care and love of course -- for example bees, but mainly chicken who give eggs -- again, they are never killed for food, they're kept roaming free and cared for with love. We have sweet water and salt on the island. This all is not enough in itself to feed everyone, but it helps significantly -- the rest of food is retrieved from Normieland where our groups depart regularly. There they usually split and go try to retrieve resources -- this is always a bit of adventure as we're still experimenting with what works and what doesn't. Some groups go and try to simply ask for money and food, or simply put: beg. Some ask charities and churches. Some go and try to make [money](money.md), e.g. by selling various things we made at the island, or by helping people, doing various "quick jobs": yes, even prostitution is an option, but some try street [art](art.md), some help the elderly carry their heavy bags, hoping to get a tip (but they'll do it even without a tip!), and so on. Others cash out their state support or money they got as voluntary donations through the Internet, for creating [free software](free_software.md) and [free art](free_culture.md). Meanwhile other group are given [money](money.md), and they go and try to find the cheapest places to buy as much food and other resources as possible -- being regular customers buying larger quantities they are often able to get a good price for raw food right from the suppliers. No luxury or exotic food, no buying at supermarkets, no coffee, coca cola or icecream, no pizza and otherwise prepared food, only raw, nutrient stuff to prepare meals from -- this way we can buy a lot for very little money. We always keep in mind to not be evil, we are NOT trying to trick or rob people, we wear clothes that show who we are, just like e.g. Buddhist monks do; people know us, they know we come regularly and ask for food and many voluntarily help us. Some of them even joined us later on. We are aware that making [money](money.md) is [bullshit](bullshit.md), it's unfortunately necessary to do now and we try to minimize the dependence on it and the damaged done. If we spread our society to the whole world, the need for this kind of bullshit job would be eliminated.

**[Death](death.md)** is not feared among the inhabitants of the island, old die among friends and family, happy and peaceful. Many times during common nights together when we play [chess](chess.md) at the beach, adults tell stories and children run around playing in the waves, an old man falls asleep next to the fire, and in the morning simply doesn't wake up. Those wishing to voluntarily leave life, for whatever reason, are also provided with help, usually by those specialized in medicine and healthcare. The one who wants to die usually chooses [suicide](suicide.md) if he is able to perform it, so as to not put the burden of killing onto another inhabitant of the island, but if that's not possible someone will still help; the assistant gives advice and will oversee the act, just in case something went wrong and someone had to "finish the job", but there are now highly reliable and tested ways for quick and painless suicide -- one of them for example a kind of guillotine that simply quickly removes the head from the body after pulling a lever. Some choose to do this more or less privately, at night and only in the presence of the assistant, but it's also common for other people, even children and families to be present -- this is not a sad or traumatic event, it's a ritual of peacefully departing to the unknown, and people seeing others leave this way see there is nothing to fear, they see what it looks like when someone dies and are no longer afraid of it, it's another service the older provide to the young. Dead bodies are then usually buried at the sea so that the dead can make one last selfless service and feed the animals of the sea. They are never buried in ground or burned, that would be wasteful. Some experiment with [cannibalism](cannibalism.md) so as to provide others with the possibility to sometimes taste meat -- again, some refuse to participate in it, and that is fine, everything is voluntary and consensual.

TODO: birth control (anal, oral, fuck old/young, infertile, pregnant, ...)

## See Also

- [less retarded society](less_retarded_society.md)
- [Utopia](utopia.md)
- [Atlantis](atlantis.md)
- [Loquendo City](loquendo.md)
- [Bhutan](bhutan.md)
- [Jade Falls](https://pantsuprophet.xyz/writings/jade-falls.html)